
[Desktop Entry]
Encoding=UTF-8
Name=Loop
Comment=Generates loop-shaped colonies that spawn, age, and eventually die. http://en.wikipedia.org/wiki/Langton%27s_loops Written by David Bagley; 1999.
TryExec=loop
Exec=loop -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
